<html>
<head>
   <title>Bouncing Balls, v1</TITLE>
</head>
<body bgcolor="#C0C0C0">

<h3>Bouncing Balls, v1</h3>
<hr width="100%">
<center>
<applet codebase="../../../../../bin" code="ch/kri/fhnw/BouncingBalls/BouncingBall1.class" width=300 height=300></applet>
</center>
<hr width="100%">
</body>
</html>
